.para1{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #4C3D34;
 word-wrap: break-word;}
.Style3{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 color: #4C3D34;
 word-wrap: break-word;}
.Style4{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:500; 
 color: #4C3D34;
 word-wrap: break-word;}
.Style5{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:500; 
 margin:0;
 color: #4C3D34;
 word-wrap: break-word;}
.para6{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #4D3D36;
 word-wrap: break-word;}
.Style8{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 color: #4D3D36;
 word-wrap: break-word;}
.para9{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style10{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #4C3D34;
 background-color: #BA9663; 
 word-wrap: break-word;}
.Style11{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:500; 
 color: #4C3D34;
 background-color: #BA9663; 
 word-wrap: break-word;}
.Style12{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:500; 
 margin:0;
 color: #4C3D34;
 background-color: #BA9663; 
 word-wrap: break-word;}
.Style13{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 color: #4C3D34;
 background-color: #BA9663; 
 word-wrap: break-word;}
.Style14{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 color: #4C3D34;
 word-wrap: break-word;}
.linkStyle_15{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 color: #4C3D34;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #4C3D34 #BA9663 */
 word-wrap: break-word;}
.linkStyle_15:visited{color:#4C3D34; text-decoration:underline;}
.linkStyle_15:hover{color:#BA9663; text-decoration:underline;}
.linkStyle_18{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 color: #4C3D34;
 text-decoration: underline; 
 /* 0 1 0 #00F900 #4C3D34 #BA9663 */
 word-wrap: break-word;}
.linkStyle_18:visited{color:#4C3D34; text-decoration:none;}
.linkStyle_18:hover{color:#BA9663; text-decoration:none;}
.linkStyle_21{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_21:visited{color:#010900; text-decoration:underline;}
.linkStyle_21:hover{color:#FF2600; text-decoration:underline;}
.Style24{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #4C3D34;
 word-wrap: break-word;}
.Style25{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #4C3D34;
 word-wrap: break-word;}
.Style26{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:500; 
 color: #4C3D34;
 word-wrap: break-word;}
.Style27{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 margin:0;
 color: #4C3D34;
 word-wrap: break-word;}
.Style28{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 color: #4C3D34;
 word-wrap: break-word;}
.linkStyle_29{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #2C1F16;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #2C1F16 #2C1F16 */
 word-wrap: break-word;}
.linkStyle_29:visited{color:#2C1F16; text-decoration:underline;}
.linkStyle_29:hover{color:#2C1F16; text-decoration:underline;}
.Style32{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #4C3D34;
 word-wrap: break-word;}
.Style33{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 margin:0;
 color: #4C3D34;
 word-wrap: break-word;}
.Style34{font-family:  'Futura-MediumItalic', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:500; 
 font-style: italic;
 color: #4C3D34;
 word-wrap: break-word;}
.Style35{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:500; 
 margin:0;
 color: #4C3D34;
 word-wrap: break-word;}
.Style36{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #4C3D34;
 word-wrap: break-word;}
.Style37{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style38{font-family:  'Futura-MediumItalic', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:500; 
 font-style: italic;
 margin:0;
 color: #4C3D34;
 word-wrap: break-word;}
.para39{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style40{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style41{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style42{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:500; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_43{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #4C3D34;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #4C3D34 #BA9663 */
 word-wrap: break-word;}
.linkStyle_43:visited{color:#4C3D34; text-decoration:underline;}
.linkStyle_43:hover{color:#BA9663; text-decoration:underline;}
.linkStyle_46{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #2C1F16;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #2C1F16 #BA9663 */
 word-wrap: break-word;}
.linkStyle_46:visited{color:#2C1F16; text-decoration:underline;}
.linkStyle_46:hover{color:#BA9663; text-decoration:underline;}
.linkStyle_49{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #4C3D34;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #4C3D34 #BA9663 */
 word-wrap: break-word;}
.linkStyle_49:visited{color:#4C3D34; text-decoration:underline;}
.linkStyle_49:hover{color:#BA9663; text-decoration:underline;}
.Style52{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style53{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 margin:0;
 word-wrap: break-word;}
.Style54{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:500; 
 margin:0;
 word-wrap: break-word;}
.Style55{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style56{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 20px; 
 word-wrap: break-word;}
.Style57{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style58{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 10px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style59{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style60{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #4C3D34;
 word-wrap: break-word;}
.Style61{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #4C3D34;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style65{font-family:  'BodoniSvtyTwoITCTT-Bold', 'Bodoni 72' ;
 font-size: 15px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style66{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style67{font-family:  'BodoniSvtyTwoITCTT-Bold', 'Bodoni 72' ;
 font-size: 15px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style68{font-family:  'BodoniSvtyTwoITCTT-Book', 'Bodoni 72' ;
 font-size: 15px; 
 word-wrap: break-word;}
.Style69{font-family:  'BodoniSvtyTwoITCTT-Bold', 'Bodoni 72' ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style70{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style71{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style72{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style73{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style74{font-family:  'BodoniSvtyTwoITCTT-Bold', 'Bodoni 72' ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style75{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style76{font-family:  'BodoniSvtyTwoITCTT-Book', 'Bodoni 72' ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style77{font-family:  'BodoniSvtyTwoITCTT-Book', 'Bodoni 72' ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.Style78{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style79{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style80{font-family:  'TimesNewRomanPS-ItalicMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style81{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style82{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 20px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style83{font-family:  'BodoniSvtyTwoITCTT-Bold', 'Bodoni 72' ;
 font-size: 20px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style84{font-family:  'BodoniSvtyTwoITCTT-Bold', 'Bodoni 72' ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style85{font-family:  'BodoniSvtyTwoITCTT-Book', 'Bodoni 72' ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style86{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style87{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style88{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style89{font-family:  'BodoniSvtyTwoITCTT-Bold', 'Bodoni 72' ;
 font-size: 13px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style90{font-family:  'BodoniSvtyTwoITCTT-Book', 'Bodoni 72' ;
 font-size: 13px; 
 word-wrap: break-word;}
.Style91{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 11px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style92{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style93{font-family:  'BodoniSvtyTwoITCTT-Bold', 'Bodoni 72' ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style94{font-family:  'BodoniSvtyTwoITCTT-Book', 'Bodoni 72' ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style95{font-family:  'BodoniSvtyTwoITCTT-Book', 'Bodoni 72' ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}